body, html, div, blockquote, p,
h1, h2, h3, h4, h5, h6, pre, ol, dl, dt,
dd, form, a, input, fieldset{margin:0px;padding:0px;border:none;color:#333333;font-size:16px;font-family: 'SourceSansPro-Regular';}
h1, h2, h3, h4, h5, h6{margin:0px;padding:0px;color:#333333;font-size:16px;font-family: 'SourceSansPro-Regular';}
ul,li, ol{list-style:none;margin:0px;padding:0px;color:#333333;font-size:16px;font-family: 'SourceSansPro-Regular';}
img{border:none;padding:0px;}
a{text-decoration:none;cursor:pointer;-webkit-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;transition:color .2s ease-in-out;cursor: pointer;}
a:hover{text-decoration: none;}
.clearfix{clear:both}

@font-face {
   font-family: 'Barlow-Black';
   src: url('../fonts/Barlow-Black.svg');
   src: url('../fonts/Barlow-Black?#iefix') format('embedded-opentype'), url('../fonts/Barlow-Black.woff') format('woff'), url('../fonts/Barlow-Black.ttf') format('truetype'), url('../fonts/Barlow-Black.svg#Barlow-Black') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Barlow-Regular';
   src: url('../fonts/Barlow-Regular.svg');
   src: url('../fonts/Barlow-Regular?#iefix') format('embedded-opentype'), url('../fonts/Barlow-Regular.woff') format('woff'), url('../fonts/Barlow-Regular.ttf') format('truetype'), url('../fonts/Barlow-Regular.svg#Barlow-Regular') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Barlow-Bold';
   src: url('../fonts/Barlow-Bold.svg');
   src: url('../fonts/Barlow-Bold?#iefix') format('embedded-opentype'), url('../fonts/Barlow-Bold.woff') format('woff'), url('../fonts/Barlow-Bold.ttf') format('truetype'), url('../fonts/Barlow-Bold.svg#Barlow-Bold') format('svg');
   font-weight: normal;
   font-style: normal;
}
.box-inside.box-hospital-inside h3 {
    color: #009283;
}
.box-img-sus{
    width: 85%;
}
.box-img-sus >div>div{
  padding-left: 5px;
  padding-right: 5px;
}
.box-img-sus>div:nth-child(1){
  margin-bottom: 18px;
}
.box-particles.box-padding-news{
 overflow: hidden;
}
.main-content.news .top-header.ticky{
   height: 90px;
 background: none;
 box-shadow: none;
}
.main-content.news .top-header.ticky .box-logo img{
   width: 70%;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.box-inside.box-inside-news {
  padding-top: 120px;
}
.box-sustain .news-content{
  margin-bottom: 30px;
}
.box-board-desc{
  display: none;
}
.slider-board{
  position: relative !important;
}
.slider-board .slick-slide img {
    display: block;
    height: 100px;
    width: 125px;
    margin-top: 10px;
}
.box-borad.slick-slide.slick-current.slick-active img{
     height: 133px;
    width: 125px;
    margin-top: -10px;
}
.box-borad.slick-slide.slick-current.slick-active .box-board-desc{
 display: block;
}
.box-borad{
  text-align: center;
}
.box-borad h5{
  color: #fff;
  font-family: 'Barlow-Bold';
  text-transform: uppercase;
  font-size: 18px;
  margin: 5px 0px 0px;
  line-height: 1.3;
}
.box-borad p{
  color: #fff;
  font-size: 18px;
}
.box-pra-left{
  position: absolute;
  left: 0px;
  z-index: 55;
  top:35%;
  bottom: 0px;
  right: 85%;
}
.box-pra-right{
   position: absolute;
  left: 85%;
  z-index: 55;
  top:35%;
  bottom: 0px;
  right: 0px; 
}
.slider-board-des{
  position: relative;
  margin-top: 0px;
}
.box-slide-des h4{
  color: #cc961f;
  font-size: 24px;
  font-family: 'Barlow-Bold';
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 20px;
}
 .box-slide-des p{
  font-size: 18px;
  color: #fff;
  line-height: 1.2;
  text-align: left;
  margin-top: 10px;
}
.box-about .box-borad-mission.box-about-mission .box-slide-des h3{
  font-size: 18px;
  color: #fff;
  line-height: 1.2;
  font-family: 'Barlow-Bold';
  text-align: left;
  margin-top: 10px;
}













/*FINANCE BANKING*/
.banner-slider.banner-slider-inside .box-text-banner{
  display: inline-block;
}
.banner-slider.banner-slider-inside .box-text-banner{
  display: inline-block;
}
.banner-slider.banner-slider-inside .box-banner-left{
  float: left;
  padding-right: 15px;
}
.banner-slider.banner-slider-inside .box-banner-left h2{
  font-family: 'Barlow-Bold';
  font-size: 28px;
  color: #0b204f;
  line-height: 36px;
  text-align: right;

}
.banner-slider.banner-slider-inside .box-banner-left h2 span{
  display: block;
}
.banner-slider.banner-slider-inside .box-banner-right{
  float: right;
  padding-left: 15px;
}
.banner-slider.banner-slider-inside .box-banner-right h1 {
  font-family: 'Barlow-Regular';
  font-size: 36px;
  color: #0b204f;
  line-height: 1;
  text-align: left;
}
.banner-slider.banner-slider-inside .box-banner-right h1 span{
  display: block;
}
.banner-slider.banner-slider-inside  .banner-left {
    top: 50%;
}
.banner-slider.banner-slider-inside .box-banner-right.one-line h1{
  margin-top: 30px;
}
.banner-slider.banner-slider-inside .box-text-banner.back-white .box-banner-left h2 , 
.banner-slider.banner-slider-inside .box-text-banner.back-white .box-banner-right h1{
  color: #fff;
}
div.padding-0{
  padding-left: 0px;
  padding-right: 0px;
}
.box-inside{
  padding-top: 120px;
}
.box-inside h3{
  font-family: 'Barlow-Regular';
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 30px;
}
.box-inside.box-bank-inside h3{
 color: #cc961f;
}
.box-inside p{
  font-family: 'Barlow-Regular';
  font-size: 18px;
  line-height: 1.3;
  color: #005576;
}
.box-parter-bank{
  margin-top: 100px;
}
div.box-inside-left{
  padding-right:  100px;
}
.box-bank-right img{
  display: block;
  margin: 0 auto;
}
.box-inside h4{
  font-family: 'Barlow-Regular';
  font-size: 24px;
  text-transform: uppercase;
  color: #005576;
  margin-top: 20px;
}
.box-inside h4 span{
  display: block;
}
.box-inside .box-vi-wat h4{
  margin-top: 0px;
}
.box-vi-wat{
margin-top: 15px;
}
.box-vi-wat ul.vi-view{
  float: right;
  margin-top: 0px;
}

ul.vi-view{
  margin-top: 5px;
}
ul.vi-view li{
  display: inline-block;
}
ul.vi-view li.visit a{
  font-family: 'Barlow-Regular';
  color: #cc961f;
  font-size: 18px;
}
ul.vi-view li.watch{
  margin-left: 15px;
  position: relative;
}
ul.vi-view li.watch:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 16px;
    left: -10px;
    top: 4px;
    z-index: 9;
    background: #cc961f;
}
ul.vi-view li.watch a{
  font-family: 'Barlow-Bold';
  color: #cc961f;
  font-size: 18px;
}
.box-bank-right{
  margin-bottom: 30px;
}
div.padding-left{
  padding-left: 0px;
}
div.padding-right{
  padding-right: 0px;
}
.menu-inside-bot{
  width: 100%;
}
.menu-inside-bot ul{
  display: block;
  margin-top: 100px;
}
.menu-inside-bot ul li{
  width: 20%;
  float: left;
  text-align: center;
  line-height: 65px;
}
.menu-inside-bot ul li a{
  font-family: 'Barlow-Bold';
  font-size: 16px;
  color: #b3b3b3;
  text-transform: uppercase;
}
.menu-inside-bot ul li.active a{
  color: #005576;
}
.menu-inside-bot ul li.active {
  background: url(../images/back-li.jpg) center center no-repeat;
  background-size: cover;
}
.box-inside.box-aviation-inside h3{
  color: #af1e1e;
}
.box-inside.box-industry-inside h3{
  color: #007bbb;
}
.box-inside.box-real-inside h3{
  color: #295a13;
}
.box-inside-right >div:nth-child(1){
  margin-top: 0px;
}
.box-inside-right >div{
  margin-top: 30px;
}
.box-contact{
 padding-top: 50px;
}
.box-contact h5{
  color: #007bbb;
  font-size: 26px;
   font-family: 'Barlow-Bold';
   padding-left: 15px;
}
.box-addc{
 margin-top: 20px;
}
.box-addc h3{
  font-family: 'Barlow-Bold';
  font-size: 26px;
  color: #007bbb;
  margin-bottom: 15px;
}
.box-contact form{
  margin-top: 50px;
}
.box-addc p{
 font-size: 18px;
 color: #01173a;
 font-family: 'Barlow-Regular';
 margin-top: 10px;
}
.box-addc p span{
  display: block;
}
#fullpage-not #section2{
  margin-bottom: 0px;
}
.box-inside.box-contact-inside{
  padding-bottom: 200px;
  padding-top: 100px;
}
.box-inside.box-contact-inside h2{
  color: #cc961f;
  font-size: 30px;
  font-family: 'Barlow-Bold';
  text-align: left;
}
.box-contact div.form-row{
  margin-top: 20px;
}
.box-contact .form-control{
 border-radius: 0px;
 border: none;
 border-bottom: 1px solid #000;
 background: none;
 box-shadow: none;
 padding-left: 0px;
}
.box-contact .form-control::placeholder{
  color: #000;
  font-family: 'Barlow-Regular';
}
.btn-getin{
  border: 1px solid #cc961f;
  color: #cc961f;
  border-radius: 0px;
  background: none;
  font-family: 'Barlow-Regular';
  position: relative;
  margin-top: 20px;
  padding-right: 20px;
}
.btn-getin:before{
  position: absolute;
  content: "";
  z-index: 9;
  width: 26px;
  height: 17px;
  background: url(../images/btn-arrow.png) center center no-repeat;
  background-size: contain;
  right: -15px;
  top: 7px;
}



/*ABOUT*/
#menu-about{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 99;
}
#menu-about li{
  width: 25%;
  float: left;
  text-align: center;
  line-height: 70px;
}
#menu-about li a{ 
  font-size: 16px;
  color: #b3b3b3;
  font-family: 'Barlow-Bold';
  text-align: center;
  text-transform: uppercase;
}
#menu-about >div.row{
 background: url(../images/back-ul.jpg) center center no-repeat;
 background-size: cover;
 height: 70px;
}
#menu-about li.active{
  background: url(../images/back-li.jpg) center center no-repeat;
  background-size: cover;
}

/* MISSION*/
.box-mis-right img{
  display: block;
  margin:  0 auto;
}
.box-mis-right p{
  font-size: 18px;
  font-family: 'Barlow-Regular';
}
.box-mis-right p strong{
  font-family: 'Barlow-Bold';
}
/*#fullpage-about #section0{
    background: url(../images/back-se2.jpg) center center no-repeat;
    background-size: cover;
}*/
.box-about h2{
  font-size: 30px;
  color: #fff;
  font-family: 'Barlow-Regular';
  text-transform: uppercase;
}
.box-about h2 span{
  font-family: 'Barlow-Bold'; 
}
.box-about h3{
  font-size: 36px;
  font-family: 'Barlow-Bold'; 
  color: #fff;
  line-height: 1.3;
}
.box-about h3 span{
  display: block;
}
.box-about .box-about-mission .box-mis-left{
  padding-right: 50px;
  height: 100vh;
  background: url(../images/back-left-mi.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
}
.box-about .box-about-mission h2{
  text-align: right;
  margin-bottom: 40px;
  margin-top: 37%;
  z-index: 55;
  position: relative;
}
.box-about .box-about-mission h3{
  text-align: right;
  z-index: 55;
  position: relative;
}
.box-about .box-about-mission .box-mis-right{
  height: 100vh;
  background: url(../images/back-mis.jpg) center center no-repeat;
  background-size: cover;
}
.box-about .box-about-mission .box-mis-right{
 padding-top: 8%;
}
.box-about .box-about-mission .box-icon-mis{
  margin-top: 50px;
  width: 70%;
  margin-left: 10%;
}
.box-about .box-borad-mission.box-about-mission h3{
color: #cc961f;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis:nth-child(1) p{
color: #cc961f;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis:nth-child(2) p{
color: #d8681d;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis:nth-child(3) p{
color: #009283;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis:nth-child(4) p{
color: #007bbb;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis >div:nth-child(2){
 padding-left: 30px;
}
.box-about .box-about-mission .box-mis-right .box-icon-mis >div:nth-child(1){
  padding-left: 0px;
  padding-right: 0px;
}
.box-timeline-top{
  height: 60%;
}
.box-timeline-top img{
  display: block;
  margin: 0 auto;
  margin-top: 12%;
}
.box-timeline-bot{
  height: 40%;
  background: url(../images/time-line-bot.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
}
.box-timeline{
  height: 100vh;
}
#fullpage-about #section1{
  background: url(../images/back-time.jpg) center center no-repeat;
  background-size: cover;
}
.box-about .box-timeline .box-timeline-bot h2{
  text-align: center;
  margin-top: 140px;
}
.box-about .box-timeline .box-timeline-bot h3{
  margin-top: 80px;
}
#fullpage-about #section2{
  background: url(../images/back-borad.jpg) center center no-repeat;
  background-size: cover;
}
.box-about .box-borad-mission.box-about-mission .box-mis-left , .box-about .box-borad-mission.box-about-mission .box-mis-right{
  background: none;
}
.box-sus-mission-top {
  height: 145px;
  background: url(../images/back-sub.jpg) center center no-repeat;
  background-size: cover;
}
.box-about .box-sus-mission h2{
 text-align: center;
 margin-top: 50px;
 color: #005576;
}
#section3 .box-final{
 padding-bottom: 100px;
}
.box-sus-news >div.row{
  margin-top: 100px;
  margin-bottom: 100px;
}





@-webkit-keyframes fadeInDownShortMenu { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(-80px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInDownShortMenu { 
    0% { 
        opacity: 0; 
        transform: translateY(-80px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

#main-menu.open ul.ul-menu-main>li:nth-child(1){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 0.5s; animation-duration: 0.5s;
}
#main-menu.open ul.ul-menu-main>li:nth-child(2){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 1s; animation-duration: 1s;
}
#main-menu.open ul.ul-menu-main>li:nth-child(3){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 1.5s; animation-duration: 1.5s;
}
#main-menu.open ul.ul-menu-main>li:nth-child(4){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 2s; animation-duration: 2s;
}
#main-menu.open ul.ul-menu-main>li:nth-child(5){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 2.5s; animation-duration: 2.5s;
}
#main-menu.open ul.ul-menu-main>li:nth-child(6){
  -webkit-animation-name: fadeInDownShortMenu; 
    animation-name: fadeInDownShortMenu;
    -webkit-animation-duration: 3s; animation-duration: 3s;
}










.logo-scroll-active{
  display: none;
}

.main-content.active.active-slider2 .logo-scroll-active{
 display: block;
}
.main-content.active.active-slider2 .logo-scroll{
 display: none;
}
.main-content.active.active-slider2  .button-menu .hamberger .icon-bar{
  background: #ffffff;
}
.main-content.active .button-menu .hamberger .icon-bar{
  background: #016f94;
}
#section1 {
    background: url(../images/back-se2.jpg) center center no-repeat;
    background-size: cover;
}
 #section2{
/*  background: url(../images/Untitled-111.jpg) center center no-repeat;
  background-size: cover;*/
 }
.box-content h2 {
    font-size: 42px;
    text-align: center;
    font-family: 'Barlow-Bold';
    color: #fff;
    margin-top: 10px;
    text-transform: uppercase;
}
#section1 .box-text{
 margin-top: 8%;
}
.box-text h3{
  text-align: center;
  font-size: 26px;
  font-family: 'Barlow-Regular';
  color: #fff;
  line-height: 1.4;
}
.partner{
  height: 290px;
background: rgba(241,226,191,1);
background: -moz-linear-gradient(left, rgba(241,226,191,1) 0%, rgba(210,161,47,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,226,191,1)), color-stop(100%, rgba(210,161,47,1)));
background: -webkit-linear-gradient(left, rgba(241,226,191,1) 0%, rgba(210,161,47,1) 100%);
background: -o-linear-gradient(left, rgba(241,226,191,1) 0%, rgba(210,161,47,1) 100%);
background: -ms-linear-gradient(left, rgba(241,226,191,1) 0%, rgba(210,161,47,1) 100%);
background: linear-gradient(to right, rgba(241,226,191,1) 0%, rgba(210,161,47,1) 100%);
}
.box-people{
  position: relative;
}
/*.box-people:before{
  position: absolute;
  content: "";
  height: 100px;
  width: 100%;
  z-index: 9;
  top: 0px;
  opacity: 0.7;
  background: rgba(253,250,244,1);
background: -moz-linear-gradient(left, rgb(241, 237, 230) 0%, rgb(224, 190, 103) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgb(241, 237, 230)), color-stop(100%, rgb(224, 190, 103)));
background: -webkit-linear-gradient(left,rgb(241, 237, 230) 0%, rgb(224, 190, 103) 100%);
background: -o-linear-gradient(left, rgb(241, 237, 230) 0%, rgb(224, 190, 103) 100%);
background: -ms-linear-gradient(left, rgb(241, 237, 230) 0%, rgb(224, 190, 103) 100%);
background: linear-gradient(to right, rgb(241, 237, 230) 0%, rgb(224, 190, 103) 100%);
}*/
.footer{
  height: 400px;
  padding: 50px 0px;
background: rgba(6,63,142,1);
background: -moz-linear-gradient(left, rgba(6,63,142,1) 0%, rgba(21,166,239,1) 50%, rgba(4,65,143,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(6,63,142,1)), color-stop(50%, rgba(21,166,239,1)), color-stop(100%, rgba(4,65,143,1)));
background: -webkit-linear-gradient(left, rgba(6,63,142,1) 0%, rgba(21,166,239,1) 50%, rgba(4,65,143,1) 100%);
background: -o-linear-gradient(left, rgba(6,63,142,1) 0%, rgba(21,166,239,1) 50%, rgba(4,65,143,1) 100%);
background: -ms-linear-gradient(left, rgba(6,63,142,1) 0%, rgba(21,166,239,1) 50%, rgba(4,65,143,1) 100%);
background: linear-gradient(to right, rgba(6,63,142,1) 0%, rgba(21,166,239,1) 50%, rgba(4,65,143,1) 100%);
}
#section3,
#section3 .fp-slide,
#section3 .fp-tableCell{
    height: auto !important;
}
.footer h4 {
    font-size: 25px;
    color: #fff;
    font-family: 'Barlow-Bold';
    margin-top: 24%;
    line-height: 1.3;
}
div.box-f1{
  padding-left: 0px;
  padding-right: 0px;
}
.footer h5{
  font-size: 18px;
  color: #fff;
  font-family: 'Barlow-Bold';
  text-transform: uppercase;
  margin: 10px 0px;
}
.footer p{
  color: #fff;
  font-family: 'Barlow-Regular';
}
.footer .form-contact form{
  margin-top: 20px;
  }
  .footer .form-contact{
    padding-left: 80px;
  }
.form-contact input , .form-contact textarea{
  background: none;
  border: 1px solid #ffffff;
  box-shadow: none;
  color: #fff;
  border-radius: 0px;
  font-family: 'Barlow-Regular';

}
.form-contact input::placeholder , .form-contact textarea::placeholder{
  color: #fff;
}
.form-contact button{
  border-radius: 0px;
  background: #cc961f;
  color: #fff;
  border-color: #cc961f;
  font-family: 'Barlow-Regular';
}
.box-add{
  margin-top: 40px;
}
.box-add.box-add-f{
  margin-top: 0px;
}
.footer .box-add h5{
  margin: 1px 0px;
}
.box-add-all{
  padding-left: 70px;
  padding-right: 70px;
}
.copy-right{
  height: 40px;
  text-align: right;
  background: #cc961f;
}
.copy-right p{
   margin-top: 10px;
   color: #fff;
   font-family: 'Barlow-Regular';
}
.partner{
  text-align: center;
  padding-top: 60px;
}
.partner p{
   color: #005576;
   font-family: 'Barlow-Regular';
   font-size: 26px;
}
.partner h6{
    margin-top: 0px;
    font-size: 36px;
   color: #005576;
   font-family: 'Barlow-Bold';
}
.partner img{
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}
.box-content img.img-slider{
  margin-top: 25px;
  display: block;
}
.box-add p span{
  display: inline-block;
  width: 20px;
}

#particles-js canvas , #particles-js1 canvas , #particles-js2 canvas , #particles-js3 canvas{
  display: block;
  vertical-align: bottom;
  z-index: -1;
}
#particles-js , #particles-js1 , #particles-js2, #particles-js3{
  position: absolute;
  width: 100%;
  height: 100%;
}

.news-content h4 , .news-content h4 a{
  font-size: 30px; 
  color: #006f93;
  font-family: 'Barlow-Bold';
  line-height: 1.2;
}
.news-content h4:hover{
   color: #cc961f;
}
.date-time{
  font-size: 18px;
  color: #01173a;
  margin: 10px 0px;
}
.news-des p{
  font-size: 20px;
  color: #000000;
  line-height: 1.2;
}
.btn-read-more  {
  color: #cc961f;
  font-family: 'Barlow-Bold';
  text-transform: uppercase;
  border: 1px solid #cc961f;
  border-radius: 0px;
  padding: 10px 15px;
  margin-top: 15px;
}
.btn-read-more a{
  color: #cc961f;
}
.btn-read-more:hover{
  color: #006f93;
  background: #fff;
  border: 1px solid #006f93;
}
.news-box{
  margin-top: 20px;
  margin-bottom: 20px;
}
.news-main{
  position: relative;
  z-index: 99;
}
.news-main .box-text {
    margin: 0 auto;
    margin-top: 11%;
    margin-bottom: 45px;
}
/*#section2{
  margin-bottom: 30px;
}*/
.box-particles{
  position: relative;
/*  padding-bottom: 40px;*/
}
.inves-img , .box-img{
  position: relative;
  overflow: hidden;
}
.inves-img img , .box-img img{
    -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
.inves-img img:hover , .box-img img:hover{
  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
.inves-img img{
  display: block;
  margin: 0 auto;
}
.box-des-img{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 9;
  content: "";
}
.box-des-img h4{
  font-size: 37px;
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Barlow-Bold';
  text-align: center;
  text-transform: uppercase;
  padding: 10px 0px;
}.box-des-img h4:hover{
  color: #006f93;
}
.box-des-img1{
  background: url(../images/back-in1.png) center center no-repeat;
  background-size: cover;
}
.box-des-img2{
   background: url(../images/back-in2.png) center center no-repeat;
  background-size: cover; 
}
.box-des-img3{
   background: url(../images/back-in3.png) center center no-repeat;
  background-size: cover; 
}
.box-des-img4{
   background: url(../images/back-in4.png) center center no-repeat;
  background-size: cover; 
}
.box-des-img5{
   background: url(../images/back-in5.png) center center no-repeat;
  background-size: cover; 
}
.inves-content-top{
  margin-top: 50px;
}
.inves-content-bot {
  margin-top: 30px;
}
.inves-content-top .box-des-img{
 top: 0px;
 bottom: initial;
}
.inves-img.inves-img1{margin-right:  20px;}
.inves-img.inves-img2{margin-left: 20px;}
.inves-img.inves-img3{margin-right: 20px;}
.inves-img.inves-img4{margin-left: 20px;}
.inves-img.inves-img5{margin-left: 20px; margin-right: 20px}
div.box-inves-main{
  padding-left: 0px;
  padding-right: 0px;
}
.box-inves5{
  position: absolute;
  content: "";
  z-index: 9;
  left: 50%;
  transform: translateX(-50%);
  top: 30%;
}





























.box-content img{
  display: block;
  margin: 0 auto;
}
img.img-sec1{
  margin-top: 70px;
}
.box-text h3 span{
  display: block;
}
.box-text h4 strong{
  font-family: 'Barlow-Bold';
  color: #005576;
}
.box-text h3{
  font-size: 30px;
  color: #005576;
}
.box-text h5{
  font-family: 'Barlow-Bold';
  color: #005576;
  font-size: 30px;
  text-align: center;
}
.box-text{
  margin: 0 auto;
  margin-top: 4%;
}
.box-logo{
  position: fixed;
  display: inline-block;
  left: 5%;
  z-index: 99;
  top: 5px;
}
.slide-banner{
  height: 100vh;
  width: 100%;
  position: relative;
}
.banner-top{
  position: relative;
}
.img-banner{
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.slide-banner .slick-dots {
    position: absolute;
    bottom: 20px;
    width: 200px;
    right: 14%;
}
.slide-banner .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #ffffff;
}
.slide-banner .slick-dots li button:before{
  display: none;
}
.slide-banner .slick-dots li.slick-active button{
  background: #cc9614;
}
.slide-banner div.slick-track{
  height: 100vh;
}
.img-banner.slick-slide.slick-current.slick-active .box-text-banner{
  animation-name: fadeInDown;
  animation-duration: 1.5s;
}
.box-text-banner{
  display: inline-block;
}
.box-text-banner h1{
 font-size: 65px;
 color: #fff;
 text-transform: uppercase;
 line-height: 1.3;
 font-family: 'Barlow-Black';
 text-align: center;
}
.box-text-banner h1 span{
  display: block;
}
.banner-left{
  position: absolute;
  z-index: 99;
  top: 42%;
  left: 50%;
  transform: translateX(-50%);
}
.box-language {
    position: absolute;
    z-index: 99;
    top: 140px;
    left: 30px;
}
.box-language p{
  font-size: 19px;
  color: #fff;
  font-family: 'Barlow-Regular';
}
.box-language p strong{
  padding-left: 30px;
}
.line{
  height: 12px;
  width: 2px;
  margin: 0px 5px 0px 7px;
  background: #fff;
  display: inline-block;
}
.en.active{
 color: #fff;
 font-family: 'Barlow-Bold';
}
span.vn{
  font-family: 'Barlow-Regular';
  font-weight: 500;
}

  .menu-main .design-by ul li:first-child i {
    margin-left: 0px;
}
  .collapsing {
    -webkit-transition: height 0.6s;
    -o-transition: height 0.6s;
    -moz-transition: height 0.6s;
    transition: height 0.6s;
} 
  li.li-child-menu a {
      color: #fff;    
  }
 /* li.li-child-menu ul li a {
       color: #000000; 
       font-size: 16px;
  }*/
  li.li-child-menu ul:before {
      display: none;
  }
  li.li-child-menu.sub a.active{
    color: #000;
  }


  .navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none !important;-webkit-box-shadow:none;box-shadow:none;margin-top:68px;}
  header .navbar-default .navbar-toggle{top:14px;}
  header .navbar-toggle .icon-bar{width:34px;height:4px;}
  header .navbar-toggle{right:20px;}
  #top-logo{top:20px !important;left:20px !important;width:170px !important;height:50px !important;-o-background-size:170px !important;background-size:170px !important;}
/*  #main-menu{position:fixed;
    z-index:9999999999;left:100%;
    right:0;bottom:0;top:0;
    background:rgba(0,0,0,0.7);
    overflow:hidden;-webkit-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    -o-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    -moz-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    transition:all cubic-bezier(.77, 0, .175, 1) .5s;
  }
  #main-menu.open{left:0%;}*/

  #main-menu{
    position:fixed;
    z-index:9999999999;
    bottom: 100%;
    right: 0%;
    top:0;
    width: 350px;
   /* background:rgba(0,0,0,0.7);*/
   background: url(../images/back-menu.png) center center no-repeat;
   background-size: cover;
    overflow:hidden;
    -webkit-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    -o-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    -moz-transition:all cubic-bezier(.77, 0, .175, 1) .5s;
    transition:all cubic-bezier(.77, 0, .175, 1) .5s;
  }
  #main-menu.open{bottom: 0%;}
  .logo-menu{
    position: absolute;
    z-index: 99;
    left: 17%;
    display: inline-block;
    top: 15px;
  }
  #main-menu .menu-container{
    position:absolute;
    right:0;
    height:100%;
    width:100%;
    /*background:#2c2c2c;*/
    color:#fff;
    padding:5px 0px 30px 0px;
  }
  #main-menu .top-menu{overflow:auto;margin-bottom:0px;padding:0 20px 0 40px}
#main-menu .top-menu .button-close {
    width: 28px;
    height: 27px;
    position: absolute;
   /* overflow: hidden;*/
    cursor: pointer;
    margin-top: 0px;
    top: 20px;
    z-index: 99;
    right: 18.5%;
}
#main-menu .top-menu .button-close p{
    color: #fff;
    margin-left: 30px;
    margin-top: 1px;
    font-size: 19px;
}
  #main-menu .top-menu .button-close:before, #main-menu .top-menu .button-close:after {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 12px;
    top: 13px;
    content: "";
    background: #fff;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
  #main-menu .top-menu .button-close:before{-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transform:rotate(45deg);}
  #main-menu .top-menu .button-close:after{-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
/*  #main-menu .top-menu .button-close:hover:before{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform:rotate(0deg);}
  #main-menu .top-menu .button-close:hover:after {
    bottom: 6px;
    top: 6px;
    left: 3px;
    right: 3px;
    background: transparent;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
  }
#main-menu .top-menu .button-close:hover:before{

}*/
  #main-menu .scroll-responsive{padding:0px 30px 0px 40px;overflow:auto;}
  #main-menu ul.list-item{list-style-type:none;padding:0px;margin-bottom:60px;}
  #main-menu ul.list-item li a{ cursor:pointer;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;color:#fff;font-size:16px;text-decoration:none;padding-top:13px;padding-bottom:13px;display:block;}
  #main-menu ul.list-item li a span{display:inline-block;}
  #main-menu ul.list-item li a span:after{position:relative;content:"";display:block;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;width:0;height:1px;background:#ebc21d}
  #main-menu ul.list-item li a:hover,
  #main-menu ul.list-item li.active a{color:#ebc21d;}
  #main-menu ul.list-item li a:hover span:after,
  #main-menu ul.list-item li.active a span:after{width:100%;}
  #main-menu .bot-menu{position:absolute;bottom:30px;left:40px;right:30px;}
  #main-menu .scroll-responsive.active .bot-menu{position:relative;left:0;right:0;}
  #main-menu .bot-menu .social{padding-bottom:17px;margin-bottom:40px;display:block;border-bottom:1px solid #448186;}
  #main-menu .bot-menu .social > a{color:#fff;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;font-size:19px;display:inline-block;padding-right:10px;margin-right:15px;}
  #main-menu .bot-menu .social > a:hover{color:#ebc21d}
  #main-menu .bot-menu .copyright p{margin:0;}
  #main-menu .bot-menu .copyright{margin-bottom:0px;}
  .button-menu *{-webkit-transition:all .5s ease;-o-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;}
  .button-menu{position:fixed;
    z-index: 999;
    right:5%;
    top:50px;
    width: 70px;
    height: 70px;
    background: url(../images/back-button.png) center center no-repeat;
    background-size: contain;
   -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
  .button-menu .container-hamberger{cursor:pointer;}
  .button-menu .hamberger {
    width: 40px;
    height: 20px;
    position: relative;
    overflow: hidden;
    margin-left: 0px;
    margin-top: 0px;
}
.top-header {
    height: 130px;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 991;
    background: #fff;
      -webkit-box-shadow: inset 0px -57px 34px -65px rgba(0,0,0,0.45);
  -moz-box-shadow: inset 0px -57px 34px -65px rgba(0,0,0,0.45);
  box-shadow: inset 0px -57px 34px -65px rgba(0,0,0,0.45);
   -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
.main-content.active .top-header {
    background: none;
    box-shadow: none;
    height: 90px;
     -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
.main-content.active .top-header .box-logo img{
    width: 70%; 
    -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
.main-content.active .top-header .button-menu {
  top: 30px;
}
/*.button-menu .container-hamberger:hover {
    transform: rotate(-90deg);
   -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}*/
  .button-menu .hamberger .icon-bar{width:100%;height:3px;background:#053477;display:block;position:absolute;left:0;}
  .button-menu .hamberger .icon-bar:nth-child(1){top:0px; left: 5px;}
  .button-menu .hamberger .icon-bar:nth-child(2){top:45%; left: -5px;}
  .button-menu .hamberger .icon-bar:nth-child(3){bottom:0px; left: 5px;}
  .button-menu:hover .hamberger .icon-bar:nth-child(1){-webkit-transform:rotate(-40deg);-ms-transform:rotate(-40deg);-moz-transform:rotate(-40deg);-o-transform:rotate(-40deg);transform:rotate(-40deg);left:-10px;}
  .button-menu:hover .hamberger .icon-bar:nth-child(2){top:45%;}
  .button-menu:hover .hamberger .icon-bar:nth-child(3){-webkit-transform:rotate(40deg);-ms-transform:rotate(40deg);-moz-transform:rotate(40deg);-o-transform:rotate(40deg);transform:rotate(40deg);left:-10px;}
  .top-menu{display:block;}
  li.li-child-menu,.top-header.ticky li.li-child-menu{float:none;line-height: 60px;}
  /*ul.ul-menu-main{float:left; padding-left:20px; margin-top: 15px;}*/
ul.ul-menu-main {
    float: none;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 250px;
    margin-left: 30px;
    height: auto;
}
.sub-menu li.active a , .sub-menu li:hover a{
  color: #cc961f !important;
   font-family: 'Barlow-Regular';
}

  li.li-child-menu.sub:after,.ticky li.li-child-menu.sub:after{top:15px;}
  li.li-child-menu ul{
  display: none;
  position: relative;
  top:0px;
  background: none;
  left: 0px;
  text-align: left;
  margin-left: 0px;
  min-width: 100%;
  margin-bottom: 0px;
  padding-bottom: 0px;
  }
li.li-child-menu:hover ul.sub-menu {
    display: block;
    padding-left: 40px;
    margin-top: 0px;
    z-index: 0;
}
/*li.li-child-menu ul:before {
    position: absolute;
    width: 1px;
    content: "";
    background: #fff;
    top: 5px;
    bottom: 10px;
    right: 255px;
    z-index: 9;
    display: block;
}*/
li.li-child-menu a img {
    display: initial;
    margin-left: 10px;
    -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
   cursor: pointer;
}
li.li-child-menu:hover a img {
  -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .25s ease-in-out;
   -o-transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   transition: all .25s ease-in-out;
}
  li.li-child-menu ul li a{
    font-size: 24px;
    color: #fff;
    text-transform: unset;
    font-family: 'Barlow-Regular';
  }
  li.li-child-menu{height:auto;}
  /*li.li-child-menu ul,.ticky li.li-child-menu ul{display: block;position: relative;top: 0px;background: none;left: 0px;text-align: left;margin-left: 22px;}*/
  
  li.li-child-menu ul li {
      line-height: 30px;
      border-bottom: none;
      height: 40px;
      float: none;
      margin-right: 0px;
      display: block;
  }
  .ticky li.li-child-menu ul {top: 0px;}
  li.li-child-menu a{
    padding-left:  0px;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Barlow-Bold';
  }
  li.li-child-menu:hover a , li.li-child-menu.active a{
    color: #fff;
  }
  li.li-child-menu:hover , li.li-child-menu.active{
    background: url(../images/back-active-menu.png) center center no-repeat;
    -o-background-size: 100% 100%;
    background-size: 100% 100% ;
  }
/* END MENU RESPONSIVE*/


@media screen and (min-width:1680px){
 .container-cus{
    width: 1400px;
  } 
}
@media screen and (min-width:1400px) and (max-width:1680px){
.box-about .box-timeline .box-timeline-bot h2 {
    margin-top: 100px;
}
.box-about .box-about-mission .box-icon-mis {
    margin-top: 20px;
    width: 89%;
    margin-left: 8%;
}
.box-about .box-borad-mission.box-about-mission .box-mis-right {
    padding-top: 4%;
}
.box-about h3 {
    font-size: 32px;
}
.box-add p span{
  display: block;
}
.box-add {
    margin-top: 15px;
}
.box-add-all {
    padding-left: 45px;
    padding-right: 35px;
}
.footer h4 {
    font-size: 23px;
    margin-top: 30%;
}
 .inves-content1{
  width: 80%;
  margin-left: 10%;
 }
 .box-des-img h4 {
    font-size: 34px;
  }
  .box-text-banner h1 {
    font-size: 58px;
}
  .box-inves5{
    top: 30%;
  }
  .inves-img.inves-img5 {
    margin-left: 20px;
    margin-right: 20px;
    width: 73%;
    margin: 0 auto;
}
.box-about .box-timeline .box-timeline-bot h3 {
    margin-top: 40px;
}
}
@media screen and (min-width:1200px) and (max-width:1400px){
  .box-about .box-about-mission .box-icon-mis {
    margin-top: 30px;
    width: 95%;
    margin-left: 0%;
    padding-left: 15px;
    padding-right: 15px;
}
.box-about .box-timeline .box-timeline-bot h3 {
    margin-top: 65px;
}
.box-about .box-timeline .box-timeline-bot h2 {
    text-align: center;
    margin-top: 110px;
}
.box-about .box-about-mission .box-mis-right {
    padding-top: 5%;
}
.box-mis-right p {
    font-size: 16px;
}
.box-about h3 {
    font-size: 30px;
}
   .inves-img.inves-img5 {
    margin-left: 20px;
    margin-right: 20px;
    width: 73%;
    margin: 0 auto;
}
 .inves-content1{
  width: 80%;
  margin-left: 10%;
 }
.box-des-img h4 {
    font-size: 30px;
  }
 .footer h4 {
    font-size: 23px;
}
ul.ul-menu-main {
    margin-top: 180px;
}
.main-content.active .top-header .box-logo img {
    width: 55%;
}
.box-language {
    top: 110px;
}
.box-logo img{
  width: 65%;
}
.top-header {
    height: 90px;
}
.button-menu{
  top: 35px;
}
.news-content h4 {
    font-size: 25px;
}
.box-add-all {
    padding-left: 45px;
    padding-right: 35px;
}
.box-text-banner h1 {
    font-size: 50px;
}
.box-add p span{
  display: block;
}
.box-add {
    margin-top: 15px;
}
.box-logo {
    left: 5%;
}
.button-menu {
    right: 5%;
}
#main-menu{
  right: 0%;
}
.logo-menu {
    left: 10%;
}

.box-language {
    right: 12%;
}
.banner-left {
    top: 40%;
}

}
@media screen and (min-width:992px) and (max-width:1199px){
 .box-add-all {
    padding-left: 0px;
    padding-right: 0px;
}
.footer .form-contact {
    padding-left: 25px;
}
div.box-f1 {
    padding-left: 0px;
    padding-right: 15px;
}
.footer h4 {
    font-size: 22px;
    margin-top: 24%;
}
.box-inside.box-contact-inside {
    padding-bottom: 90px;
    padding-top: 30px;
}
.box-about .box-about-mission .box-mis-left{
  width: 40%;
}
.box-about .box-about-mission .box-mis-right{
  width: 60%;
  padding-top: 15%;
}
.box-about .box-about-mission .box-icon-mis {
    margin-top: 20px;
    width: 100%;
    margin-left: 0%;
    padding-left: 15px;
}
.box-mis-right p {
    font-size: 16px;
}
.box-about .box-about-mission h2 {
    margin-bottom: 40px;
    margin-top: 75%;
}
.box-about h3 {
    font-size: 33px;
}
.box-about .box-timeline .box-timeline-bot h3 {
    margin-top: 50px;
}
.box-about .box-timeline .box-timeline-bot h2 {
    margin-top: 95px;
}
.box-about .box-borad-mission.box-about-mission .box-mis-right {
    width: 60%;
    padding-top: 8%;
}
.box-sus-news >div.row {
    margin-top: 80px;
    margin-bottom: 25px;
}
.news-content h4, .news-content h4 a {
    font-size: 25px;
}
div.box-inside-left {
    padding-right: 50px;
}
.box-inside h3 {
    font-size: 32px;
    margin-bottom: 30px;
}
.box-inside h4 {
    font-size: 20px;
    margin-top: 20px;
}





















}
/*IPAD DUNG*/
@media screen and (max-width:992px) {
.box-inside.box-contact-inside {
    padding-bottom: 70px;
    padding-top: 40px;
}
.footer h4 {
    margin-top: 0%;
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
}
.box-add-all{
  width: 50%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}
.form-contact{
  width: 50%;
  float: right;
}
.footer {
    height: auto;
}
.footer .form-contact {
    padding-left: 40px;
}
.copy-right p {
    text-align: center;
}
.footer .box-add h5 {
    margin-bottom: 5px;
}
.box-inside-right >div:nth-child(1) {
    margin-top: 0px;
    margin-bottom: 50px;
}
.box-inside {
    padding-top: 30px;
}
.box-parter-bank {
    margin-top: 40px;
}
#section2 .box-particles{
  padding-left: 0px;
  padding-right: 0px;
}
.box-inside h4 {
    text-align: center;
}
ul.vi-view {
    margin-top: 5px;
    text-align: center;
}
.box-vi-wat ul.vi-view {
    float: left;
    margin-top: 5px;
    text-align: left;
    padding-left: 25px;
}
.box-inside .box-vi-wat h4 {
    margin-top: 0px;
    text-align: right;
}
.box-vi-wat>div:nth-child(1){
  width: 50%;
}
.box-vi-wat>div:nth-child(2){
  width: 50%;
}
.box-inside-right>div{
  clear: both;
}







}
@media screen and (min-width:768px) and (max-width:979px){
 
}
/* Landscape phone to portrait tablet */
@media screen and (max-width: 767px) {


}
@media screen and (max-width: 667px) {
  
}
 
@media screen and (max-width:480px) {

 
}
@media screen and (max-width: 480px) and (orientation : portrait) {

}
@media screen and (min-width: 400px) and (max-width: 414px) {

}
@media screen and (max-width: 380px) {


}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 330px) {

}
@-ms-viewport       { width: device-width; }


